﻿<!-- ko with: home -->

<br />

<label class="checkbox-inline">
    <input id="CheckboxComedy" type="checkbox" /> Comedy<br />
</label>
<label class="checkbox-inline">
    <input id="CheckboxScyFy" type="checkbox" /> Science fiction<br />
</label>
<label class="checkbox-inline">
    <input id="CheckboxCartoon" type="checkbox" /> Cartoon<br />
</label>
<label class="checkbox-inline">
    <input id="CheckboxHorror" type="checkbox" /> Horror<br />
</label>
<label class="checkbox-inline">
    <input id="CheckboxFantasy" type="checkbox" /> Fantasy<br />
</label>
    <br />
    <div>
        <h5> Insert Title:</h5>
        <input id="Text1" type="text" />
        <input id="Button1" type="button" value="Search" />
    </div>
   
 
    <hr />
   



    <!-- /ko -->
